.vut-ajax-spinner {
    -webkit-animation: vut-ajax-spinner 2s infinite linear;
    animation: vut-ajax-spinner 2s infinite linear;
    width:32px;
    height:32px;
}
.vut-ajax-preloader{
    position:fixed;
    top:49%;
    left: 49%;
    width:32px;
    height:32px;
    display: none;
    z-index:9999;
}
.vut-ajax-preloader:not(.vut-ajax-preloader-in-parent):before{content:' ';width:100%;height:100%;    position: fixed;left: 0px;top: 0px;background-color: #e9e9e9;opacity: .5;}

.vut-ajax-preloader-in-parent{
    position:absolute;
    left:0px;
    top:0px;
    width:100%;
    height:100%;
    background-color: #e9e9e9; /* ie */
    background-color: #e9e9e977;
}


@-webkit-keyframes vut-ajax-spinner {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
@keyframes vut-ajax-spinner {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}